Subject: Re: bug#51343: 27.2; Xaw3d scrollbar thumb doesn't update while dragged

From: Po Lu <[email-masked]>
Date: Sat, 23 Oct 2021 20:35:28 +0800

Eli Zaretskii <[email-masked]> writes:

> "make -j10 bootstrap", perhaps?

Sadly, I don't have the luxury of a processor with 10 execution units,
at least on the machine that exhibited the problem.  Plain -j2 will have
to do.

But I will bisect tomorrow and let you know the results.  Thanks :)